htmldocs_DATA = basic.html

htmlimages_DATA = thb_addtext.jpg.png           thb_htmllogo.jpg.png \
	thb_back.png                  thb_layout2.jpg.png \
	thb_borders.jpg.png           thb_lowquality.jpg.png \
	thb_browser.jpg.png           thb_noembedthumbnail.jpg.png \
	thb_catagoryadd.jpg.png       thb_nothumb.jpg.png \
	thb_catagoryselect.jpg.png    thb_pixielogo.jpg.png \
	thb_comparison.jpg.png        thb_scale.jpg.png \
	thb_embedthumbnail.jpg.png    thb_screenshot.jpg.png \
	thb_filelist.jpg.png          thb_similarprogress.jpg.png \
	thb_format.jpg.png            thb_slideshow.jpg.png \
	thb_forward.png               thb_stop.png \
	thb_fullscreentb.jpg.png      thb_thumbnailed.jpg.png \
	thb_gohome.png                thb_thumb.png \
	thb_grayscalepreview.jpg.png  thb_tooltip.jpg.png \
	thb_hi16-action-catagory.png  thb_up.png \
	thb_hotlist.jpg.png
        
htmldocsdir=$(kde_datadir)/pixie/doc/en/basic/
htmlimagesdir=$(kde_datadir)/pixie/doc/en/basic/

EXTRA_DIST=$(htmldocs_DATA) $(htmlimages_DATA)
